
#stacks_in_52_page10 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_52_page10 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_54_page10 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_57_page10 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_52_page10 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_59_page10 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_59_page10 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_61_page10 {
	background-color: #2870B2;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_64_page10 {
	background-color: #2870B2;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_59_page10 {
	background-color: #2870B2;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_66_page10 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_66_page10 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_68_page10 {
	background-color: #2870B2;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_71_page10 {
	background-color: #2870B2;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_66_page10 {
	background-color: #2870B2;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_73_page10 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_73_page10 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_75_page10 {
	background-color: #2870B2;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_78_page10 {
	background-color: #2870B2;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_73_page10 {
	background-color: #2870B2;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
